[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: lynx-dev Re: Lynx's 2.8 buffer overflow [BSDI-Support-Request #50572

From: T.E.Dickey
Subject: Re: lynx-dev Re: Lynx's 2.8 buffer overflow [BSDI-Support-Request #50572]
Date: Thu, 7 May 1998 05:28:18 -0400 (EDT)

> Do you have, or will you soon have a patch to 2.8 the buffer overflow 
> problem in 2.8 (as described below)?  I have also verified that this 
> is a problem with 2.6 and 2.7.2.  We would like to be able to provide 
> a quick response for our customers and would appreciate any help you 
> could provide in addressing this problem. 
someone submitted a patch yesterday for this problem; I expect to start
integrating that (along with other patches in this week's batch) as part
of the development for 2.8.1 - if it's a major issue I can see if it would
apply to 2.8 as a patch as well.  (2.8.1's probably not ready for release,
though it is reasonably stable, since I had issues that I'd hoped to complete
before then -- but that's just my opinion).
Thomas E. Dickey

reply via email to

[Prev in Thread] Current Thread [Next in Thread]